.sci_head {
        width: 1200px;
        margin: 0 auto;
}
.col-sm-6 {
        width: 50%;
        float: left;
}
.col-xs-9 ul li {
    border-right: 1px solid;
    height: 12px;
    line-height: 12px;
}
.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.text-right {
    text-align: right;
}
.header-header {
    padding: 0;
    border-bottom: 2px solid #2c3e50;
}
.col-sm-3 {
        width: 25%;
}
.col-sm-9 {
        width: 50%;
}
.nav-collapse {
    font-size: 15px;
    color: #2c3e50;
}
.nav-menu {
    margin: 0 auto;
    list-style: none;
    padding: 0;
    position: relative;
    z-index: 100;
}
.nav-menu > li {
    text-align: center;
    min-width: 50px;
}
.nav-menu li {
    display: block;
    position: relative;
}
.nav-menu > li {
    float: left;
    padding: 0 4px;
}
.nav-menu a {
    text-decoration: none;
    display: block;
    padding: 0 15px;
    margin: 0;
    position: relative;
}

.search-input {
        height: 32px;
        color: #2c3e50;
        background-color: #eaeaea;
        border: none;
    }
.btn-primary {
    color: #e67e22;
    background-color: #eaeaea;
    border-color: #eaeaea;
    height: 32px;
    line-height: 32px;
}
    .index_btn {
        height: 32px !important;
        padding: 0 16px !important;
    }
.sci_liucheng{
    background: #fff;
    border-radius: 10px;
    padding: 30px 10px;
}
.sci-fwlc-box{
    margin: 30px 0;
}
.show_title {
    background: url(../img/show_line.png) center center no-repeat;
    font-size: 28px;
    width: 267px;
    margin: 0 auto 10px auto;
    text-align: center;
}
.sci-qklist-box{
    background: #fff;
    border-radius: 10px;
    
}
.sci_changjian{
    background: #fff;
    border-radius: 10px;
}
@media only screen and (max-width: 767px) {
.sci-chooseus-box {
    
    overflow: hidden;
    
}
.sci-common-box{
    height: auto;
}

.sci-common-title {
    
    padding: 3rem;
    
}
.sci-banner .left-info{
    padding: 30px !important;
}
.sci-banner .left-info h2 {
    font-size: 1.5rem;
}
.sci-banner .left-info h2 span{
    font-size: 1.5rem;
}
.sci-banner .left-info h1 {
    font-size: 4rem;
    line-height: 2;
    
}
.sci-banner .left-info .kb span {
    display: inline-block;
    width: 213px;
    
    letter-spacing: 0px;
}
.sci-banner .left-info .kb span.blue {
    left: 0;
    top: -3px;
}
.sci-banner .left-info .btn-zx{
    margin: 38px auto 0 auto;
    display: block;
}
.sci-qklist-box {
    margin: 2%;
}
.sci-qklist-box ul li {
    width: 45%;
    margin: 20px 0;
    
}
.sci-qklist-box ul li .item-img {
    width: 100%;
    
}
.sci_chakanr {
    
    padding:1px 0;
}

.dliside{
    display: none;
}
.sci-chooseus-box ul li .item-img {
    
    background-position: 5px 0;
    
}
.sci-chooseus-box ul li {
    
    padding: 0;
}
.sci-chooseus-box ul li:nth-of-type(2) .item-img {
    background-position: -283px 0;
}
.sci-chooseus-box ul li:nth-of-type(3) .item-img {
    background-position: -588px 0;
}
.sci-chooseus-box ul li:nth-of-type(4) .item-img {
    background-position: -889px 0;
}
.sci-common-title h1 {
    font-size: 3rem;
    
}
.sci-common-title p {
    line-height: 3rem;
}
.sci-cjwt-box .cjwtbox .right-info ul li .wttitle b {
    width: 10%;
}
.sci-cjwt-box .cjwtbox .right-info {
        margin: 0;
        width: 80%;
    }
    .zzzj_fixed_nav_ques .fixed_nav_left a p {
        padding-top: 40px !important;
    }
.sci-ourfw-box ul li p {
    height: auto;
}

}









